@font-face {
  font-family: 'CentraleSans';
  font-style: normal;
  font-weight: 100 400;
  src: local('CentraleSans-Book'), /* PostScript name */
      local('CentraleSansBook'), /* Legacy MyFonts web-kit name */
      local('Centrale Sans Book'), /* Display name fallback */
      url(/proxy/https/d35ll89fr5oblf.cloudfront.net/static/common/fonts/centrale-sans/centrale-sans-book.woff2) format('woff2'),
      url(/proxy/https/d35ll89fr5oblf.cloudfront.net/static/common/fonts/centrale-sans/centrale-sans-book.ttf) format('truetype'),
      url(/proxy/https/d35ll89fr5oblf.cloudfront.net/static/common/fonts/centrale-sans/centrale-sans-book.otf) format('opentype');
}

@font-face {
  font-family: 'CentraleSans';
  font-style: normal;
  font-weight: 500 600;
  src: local('CentraleSans-Medium'),
      local('CentraleSansMedium'),
      local('Centrale Sans Medium'),
      url(/proxy/https/d35ll89fr5oblf.cloudfront.net/static/common/fonts/centrale-sans/centrale-sans-medium.woff2) format('woff2'),
      url(/proxy/https/d35ll89fr5oblf.cloudfront.net/static/common/fonts/centrale-sans/centrale-sans-medium.ttf) format('truetype'),
      url(/proxy/https/d35ll89fr5oblf.cloudfront.net/static/common/fonts/centrale-sans/centrale-sans-medium.otf) format('opentype');
}

@font-face {
  font-family: 'CentraleSans';
  font-style: normal;
  font-weight: 700;
  src: local('CentraleSans-Bold'),
      local('CentraleSansBold'),
      local('Centrale Sans Bold'),
      url(/proxy/https/d35ll89fr5oblf.cloudfront.net/static/common/fonts/centrale-sans/centrale-sans-bold.woff2) format('woff2'),
      url(/proxy/https/d35ll89fr5oblf.cloudfront.net/static/common/fonts/centrale-sans/centrale-sans-bold.ttf) format('truetype'),
      url(/proxy/https/d35ll89fr5oblf.cloudfront.net/static/common/fonts/centrale-sans/centrale-sans-bold.otf) format('opentype');
}

@font-face {
  font-family: 'CentraleSans';
  font-style: normal;
  font-weight: 800 900;
  src: local('CentraleSans-XBold'),
      local('CentraleSansXBold'),
      local('Centrale Sans XBold'),
      url(/proxy/https/d35ll89fr5oblf.cloudfront.net/static/common/fonts/centrale-sans/centrale-sans-xbold.woff2) format('woff2'),
      url(/proxy/https/d35ll89fr5oblf.cloudfront.net/static/common/fonts/centrale-sans/centrale-sans-xbold.ttf) format('truetype'),
      url(/proxy/https/d35ll89fr5oblf.cloudfront.net/static/common/fonts/centrale-sans/centrale-sans-xbold.otf) format('opentype');
}
